﻿@import url('https://fonts.googleapis.com/css2?family=Halant:wght@300;400;500;600;700&display=swap');

:root {
    --green-legados: #00695C;
}

* {
    font-family: 'Halant', sans-serif;
}

.text-success {
    color: var(--green-legados) !important;
}

.badge-success {
    background-color: var(--green-legados) !important;
}

.btn-success,
.btn-success:hover,
.btn-success:focus {
    background-color: var(--green-legados) !important;
    border-color: var(--green-legados) !important;
}

.btn-outline-success,
.btn-outline-success:hover,
.btn-outline-success:focus {
    color: var(--green-legados) !important;
    border-color: var(--green-legados) !important;
    background-color: #fff !important;
}

.card .card-image .membresia {
    color: var(--green-legados);
    border-color: var(--green-legados);
}

.post-navbar {
    background-color: var(--green-legados);
}

    .post-navbar .container .right-menu .item {
        color: #fff;
    }

.navbar .form-search .btn {
    background-color: var(--green-legados);
}

.card .card-image .btn-add-product {
    background-color: var(--green-legados);
}

.bg-success {
    background-color: var(--green-legados) !important;
}

#divFooter {
    background-color: var(--green-legados) !important;
}

.breadcrumb .breadcrumb-item a {
    color: var(--green-legados);
}

.titulo {
    color: var(--green-legados);
    border-color: var(--green-legados);
}

.card .product-price {
    color: var(--green-legados) !important;
}

.card .product-membresia {
    color: var(--green-legados) !important;
}

.card a,
.card a:hover {
    text-decoration: none;
}

.offcanvas .subcategories-menu-list .title .link {
    color: var(--green-legados) !important;
}

.offcanvas .categories-menu-list .item:hover,
.offcanvas .categories-menu-list .item.active {
    background-color: var(--green-legados) !important;
    color: #fff !important;
}

    .offcanvas .categories-menu-list .item:hover::after,
    .offcanvas .categories-menu-list .item.active::after {
        background-color: var(--green-legados) !important;
    }

.offcanvas .subcategories-menu-list .container-subcategories .items .item.link {
    color: var(--green-legados) !important;
}

.offcanvas .subcategories-menu-list .title:after {
    background-color: var(--green-legados) !important;
}

.page-item.active .page-link {
    border-color: var(--green-legados);
    background-color: var(--green-legados);
}

.navbar .navbar-brand {
    background-image: url(/Content/Images/logo_ecolectura_legados.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    height: 38px;
    margin-top: -12px;
}

    .navbar .navbar-brand .logo {
        opacity: 0;
        margin: 0;
    }

.navbar .navbar-nav .nav-item .nav-link-login .mobile i,
.navbar .navbar-nav .nav-item .nav-link-login.nav-link-login-auth .bi {
    color: var(--green-legados);
}

.alertify-notifier .ajs-message.ajs-success {
    background-color: var(--green-legados);
}

#containerImage {
    max-width: 300px;
}

@media (max-width: 991px) {
    .offcanvas .categories-menu-list .close {
        background-color: var(--green-legados);
        color: #fff;
    }
}
